{
  "look_id": "darcyillustrious1_0jlfo",
  "look_name": "Darcyillustrious1 0Jlfo",
  "character_id": "",
  "positive": "1girl, solo, darcy_redd_(andava), blonde_hair, short_hair, short_ponytail, green_eyes, glasses, red-framed_eyewear, small_breasts, choker, smile, off_shoulder, sweater, shorts",
  "negative": "long_hair, blue_eyes, large_breasts",
  "lora": {
    "lora_name": "Illustrious/Looks/DarcyIllustrious1.0JLFO.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "darcy",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "character",
    "original_character",
    "female",
    "glasses"
  ]
}
